
#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 675px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat scroll left top; height: 79px; }
body { background: #242324 url("../gallery_gen/453c16f2f23ebf7b679c44364d9cdf7d.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/000f123e6150540ac201e7e4148e39b4.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 854px; }
.root { width: 1200px; height: 854px; overflow: visible; min-height: 854px; }
#wb_element_instance144 { left: 470px; top: 30px; min-width: 580px; width: 580px; min-height: 40px; height: 40px; display: block; z-index: 562; }
#wb_element_instance144 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance144, #wb_element_instance144 ul { text-align: right; }
#wb_element_instance144 ul ul { background: #ffe100 none repeat scroll left top; }
#wb_element_instance144 li { margin: 0px 10px 0px 10px; }
#wb_element_instance144 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance144 li.over > a, #wb_element_instance144 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance144 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance144:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance144:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance144:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance145 { left: 1080px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 559; }
#wb_element_instance145 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance146 { left: 1140px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 558; }
#wb_element_instance146 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance147 { left: 587px; top: 70px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 569; }
#wb_element_instance148 { left: 20px; top: 28px; min-width: 430px; width: 430px; min-height: 100px; height: 100px; display: block; z-index: 570; }
#wb_element_instance148 img { width: 430px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance149 { left: 532px; top: 0px; min-width: 640px; width: 640px; min-height: 42px; height: 42px; display: block; z-index: 568; }
#wb_element_instance150 { left: 848px; top: 61px; min-width: 230px; width: 230px; min-height: 80px; height: 80px; display: block; z-index: 370; }
#wb_element_instance151 { left: 130px; top: 216px; min-width: 580px; width: 580px; min-height: 279px; height: 279px; display: block; z-index: 355; }
#wb_element_instance152 { left: 100px; top: 550px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 361; }
#wb_element_instance152 .wb_button { width: 200px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 0px solid #cccccc; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #f5163b none repeat scroll left top; }
#wb_element_instance152 .wb_button:hover { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; background: #ffe100 none repeat scroll left top; }
#wb_element_instance152 .wb_button:active { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; background: #ffe100 none repeat scroll left top; }
#wb_element_instance153 { left: 171px; top: 85px; min-width: 740px; width: 740px; min-height: 49px; height: 49px; display: block; z-index: 356; }
#wb_element_instance154 { left: 82px; top: 125px; min-width: 1040px; width: 1040px; min-height: 500px; height: 500px; display: block; z-index: 354; }
#wb_element_instance154 > div.wb_shp { background: #70acff none repeat scroll left top; border: 0px solid #C0C0C0; opacity: 0.9; border-radius: 100px 0px 100px 0px; -moz-border-radius: 100px 0px 100px 0px; -webkit-border-radius: 100px 0px 100px 0px; width: 1040px; height: 500px; }
#wb_element_instance155 { left: 1026px; top: 74px; min-width: 110px; width: 110px; min-height: 31px; height: 31px; display: block; z-index: 371; }
#wb_element_instance156 { left: 872px; top: 65px; min-width: 250px; width: 250px; min-height: 60px; height: 60px; display: block; z-index: 363; }
#wb_element_instance156 > div.wb_shp { background: #70acff none repeat scroll left top; border: 0px solid #C0C0C0; opacity: 0.9; border-radius: 50px 0px 0px 0px; -moz-border-radius: 50px 0px 0px 0px; -webkit-border-radius: 50px 0px 0px 0px; width: 250px; height: 60px; }
#wb_element_instance157 { left: 1027px; top: 95px; min-width: 110px; width: 110px; min-height: 31px; height: 31px; display: block; z-index: 369; }
#wb_element_instance158 { left: 760px; top: 180px; min-width: 330px; width: 330px; min-height: 360px; height: 360px; display: block; z-index: 373; }
#wb_element_instance158 > div.wb_shp { background: #ffffff none repeat scroll left top; border: 5px solid #C0C0C0; opacity: 0.9; border-radius: 0px 100px 0px 100px; -moz-border-radius: 0px 100px 0px 100px; -webkit-border-radius: 0px 100px 0px 100px; width: 330px; height: 360px; }
#wb_element_instance159 { left: 768px; top: 242px; min-width: 290px; width: 290px; min-height: 244px; height: 244px; display: block; z-index: 374; }
#wb_element_instance160 { left: 778px; top: 188px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 375; }
#wb_element_instance161 { left: 0px; top: 880px; display: block; z-index: 9000; }
#wb_element_instance162 { left: 0px; top: 74px; display: block; z-index: 9999; }


#wb_element_instance147 p:last-child { margin-bottom: 0; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance150 p:last-child { margin-bottom: 0; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance153 p:last-child { margin-bottom: 0; }
#wb_element_instance155 p:last-child { margin-bottom: 0; }
#wb_element_instance157 p:last-child { margin-bottom: 0; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
